﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Peer Access Analytics Implementation Scenario</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Peer Access Analytics Implementation Scenario</h1>
        <p>Peer Access Analytics is used to analyze user’s access across SAP ERP system to perform 'Peer Access Analysis' and create 'Peer Access Groups' which is then used as a source of access recommendation and automated access provisioning.</p>
        <p>Let us consider a scenario where the <strong>Primary Attribute </strong>is set asDepartment Name, <strong>Secondary Attribute</strong> is set as Job Code and the <strong>Confidence Criteria</strong> as 50%.</p>
        <p>The following diagram illustrates the Peer Access Analytics use case scenario:</p>
        <p>
            <img src="../Resources/Images/PAA--Scenario.png" style="width: 650px;" />
        </p>
        <p>As per the selection criteria for Peer Access analysis, the following rules are mined and can be approved to provide access or set up as a source of recommendations in ARS:</p>
        <ul>
            <li>
                <p>The users belonging to the 'Automotive' department with the 'Sales' job code get access to the<strong>&#160;S_Sales</strong>&#160;SAP role because 50% of the department's users with the same job code have access to&#160;<strong>S_Sales</strong>.</p>
            </li>
            <li>
                <p>The users belonging to the 'IT Executive' department with the 'Admin' job code get access to the&#160;<strong>S_Admin&#160;</strong>SAP role because 50% of the department's users with the same job code have access to&#160;<strong>S_Admin</strong>.</p>
            </li>
            <li>
                <p>The users belonging to the 'Automotive' and 'IT Executive' departments with the 'Help Desk' job code get access to the&#160;<strong>S_Helpdesk&#160;</strong>SAP role because more than 50% of the department's users with the same job code have access to&#160;<strong>S_Helpdesk</strong>.</p>
            </li>
        </ul>
        <p>The&#160;<strong>Confidence Criteria</strong>&#160;configuration allows you to narrow down to the peer access groups and help you identify the most accurate JRM rules that meet your organization's access requirements.</p>
        <p>Let us increase the&#160;<strong>Confidence Criteria</strong>&#160;to 60% and then see how the rules are mined. In this case, the users belonging to the 'Automotive' and 'IT Executive' departments with the 'Help Desk' job code get access to the&#160;<strong>S_Helpdesk&#160;</strong>SAP role because 60% of the department's users with the 'Help Desk' job code have access to&#160;<strong>S_Helpdesk</strong>. Other rules for users belonging to the 'Automotive' and 'IT Executive' departments with the 'Sales' and 'Admin' job codes get eliminated as they do not meet the 60% confidence criteria.</p>
    </body>
</html>